{
    "errors": [],
    "warnings": [
        [
            [
                "the value \"test\" is an invalid integer, it's not an integer, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/01_wrong_type.yaml\"",
                "variable_int",
                null
            ]
        ]
    ]
}